CVE-2018-7204

CVE: CVE-2018-7204
Published: 2018-03-07T20:29Z
Description Language: en
Description: inc/logger.php in the Giribaz File Manager plugin before 5.0.2 for WordPress logged activity related to the plugin in /wp-content/uploads/file-manager/log.txt. If a user edits the wp-config.php file using this plugin, the wp-config.php contents get added to log.txt, which is not protected and contains database credentials, salts, etc. These files have been indexed by Google and a simple dork will find affected sites.
References:
https://plugins.trac.wordpress.org/changeset/1823035/file-manager

File Manager


https://wpvulndb.com/vulnerabilities/9036